

.rev_slider .tp-caption {
text-shadow: 4px 4px 2px rgba(0, 0, 0, 0.5);
}

.rev_slider .tp-caption.rev-btn {
text-shadow: 4px 4px 2px rgba(0, 0, 0, 0);
}

.header_top {
background:#1e6ea1 !important;
}

.mobile-header-item i.fa{
color:#ffffff !important;
}
nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
border-bottom:1px solid #ffffff;
}
nav.mobile_menu ul li.open_sub > ul {
border-top:1px solid #ffffff;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
background:#1e6ea1;
color:#ffffff;
}

.footer_top {
padding-top:40px;
padding-bottom:20px;
}

nav.main_menu > ul > li > a {
padding: 0 5px;
}

nav.main_menu > ul > li > a > span:not(.plus) {
/*background-color: #1e6ea1;*/
color:#1e6ea1;
border-radius:5px;
vertical-align: middle;
padding: 12px 20px;
border-radius: 2px;
}

nav.main_menu > ul > li > a:hover > span:not(.plus), nav.main_menu > ul > li.active > a > span:not(.plus) {
/*background-color: #1696bb;*/
color:#000000;
vertical-align: middle;
}

.title {
background-size:cover !important;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:10px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:14px !important;
line-height:16px !important;
text-transform:none !important;
}

@media screen and (max-width: 768px) {
#back_to_top {
display:none !important;
visibility:hidden !important;
}
}

@media screen and (max-width: 600px) {
.home-centered {
text-align:center;
}
.footer_bottom {
line-height:17px !important;
height:15px !important;
}
.column1.footer_bottom_column {
padding-top:10px;
}
.column2.footer_bottom_column {
padding-bottom:10px;
}

}

@media screen and (max-width: 460px) {
.column1.footer_bottom_column {
padding-top:10px;
}
.column2.footer_bottom_column {
padding-bottom:10px;
}
.footer_top .two_columns_50_50 .column1 {
margin: 0 0 0px;
}
}